<!DOCTYPE html>
<head>
    <html lang="en">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrabp -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/styles.css">
    <title>Calculate your race paces and speeds</title>
</head>
<body>
    <br>
    <div class="container">
        <h1>Race pace and speed calculator</h1>
        <br>
        <div class="row">
            <div class="col-sm- ">
                <h4> Welcome to my race pace calculator. </h4>
                <ol>
                    <li><p>Enter your sepeed or pace on the box below</p></li>
                    <li><p>Select the right units, metric: kilometers (km), or imperial: miles (mi)</p></li>
                    <li><p>Read the paces, times on the table.</p></li>
                </ol>
                <h5>Enjoy!</h5>
            </div>
        </div>
    </div>
    <br>
    <div class="container" id="error"> This is error</div>
    <div class="container">
        <div class="row">
            <div class="col-xl">
                <form name="pacecalculator"
                onsubmit="return false;">
                    <table>
                        <tr>
                            <td><label class="bold">Pace [min/km]</label></td>
                            <td><input id="pace"></td>
                        </tr>
                        <tr>
                            <td><label class="bold">Speed [km/h]</label></td>
                            <td><input id="speed"></td>
                        </tr>
                        <tr>
                            <!-- TODO: Move time and distance to same row? -->
                            <td><label class="bold">Time [min]</label></td>
                            <td><input id="time"></td>
                        </tr>
                        <tr>
                            <td> <label class="bold">Distance [m]</label></td>
                            <td><input id="distance"></td>
                        </tr>
                        <tr>
                            <td></td><td><button id="calculate">Calculate</button></td>
                        </tr>
                </table>
                </form>
            </div>
        <div class="col" id="times-table">
        </div>
        </div>
    </div>
    <script type="module" src="js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>
